<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DD MUD Passwort vergessen</title>
    <link rel="stylesheet" href="./passwordForgotten.css">
</head>
<body>
    <h1>Dungeon Dragons MUD</h1>
    <h2>Passwort zurücksetzen:</h2>
    <div id="newPasswordForm">
        <form id="resetPasswordForm">
            <label for="newPasswordInput" id="newPassword">Neues Passwort:</label>
            <input autocomplete="off" type="password" id="newPasswordInput"><br>
            <label for="newPasswordInputWDH" id="newPasswordWDH">Password wiederholen:</label>
            <input autocomplete="off" type="password" class="marginTop" id="newPasswordInputWDH"><br>
            <input type="submit" value="Passwort zurücksetzen" class="marginTop" id="submitButton">
        </form>
    </div>
    <div id="statusWrapper" class="marginTop">
        <h5 id="status"></h5>
    </div>
    <div id="impressum">
        <a target="_blank" href="https://www2.ba-horb.de/~i18043/impressum/impressum.html"><h5>Impressum</h5></a>
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="/webjars/jquery/jquery.min.js"></script>
    <script src="./passwordForgotten.js"></script>
</body>
</html>